summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtaler-build/update_docs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/taler-build/update_docs.sh b/taler-build/update_docs.sh
index 54caafa..40c1fb1 100755
--- a/taler-build/update_docs.sh
+++ b/taler-build/update_docs.sh
@@ -10,5 +10,5 @@ for i in merchant/doc merchant-frontend-examples; do
branch=$(git rev-parse --abbrev-ref --symbolic-full-name @{u} 2>/dev/null || echo HEAD)
git reset --hard "$branch"
- make
+ make || (texi2html manual.texi; texi2pdf manual.texi)
done